TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Decomposition ( ord^fun O, elt-ids^int/ord^fun p ) -> seq()

### Description

<shortdoc> The factorization of the prime ideal p of the coefficient ring of O into prime ideals of O. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack